<?xml version="1.0" encoding="iso-8859-1"?><SUF70UninstallData>
<DataFilePath>C:\Program Files (x86)\Stardock\Fences\Uninstall\uninstall.dat</DataFilePath>
<CPRegKey>SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Stardock Fences 3</CPRegKey>
<EXELocation>C:\Program Files (x86)\Stardock\Fences\uninstall.exe</EXELocation>
<AppShortcutFolderPath>C:\ProgramData\Microsoft\Windows\Start Menu\Programs\Stardock</AppShortcutFolderPath>
<UninstallReverseOrder>1</UninstallReverseOrder>
<UninstallFiles>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\1xuninstall.cmd</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\default.spak</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\DesktopDock.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\DesktopDock64.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\eula.txt</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Fences.exe</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\FencesMenu.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\FencesMenu64.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\License_SAS.txt</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\LogicNP.CryptoLicensing.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Readme.txt</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\SasUpgrade.exe</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\SdAppServices.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\SdAppServices_x64.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\SdDisplay.exe</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\SdDisplay.exe.config</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Stardock.ApplicationServices.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\VistaBridgeLibrary.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Lang\langmap.ini</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Fonts\segoeui.ttf</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Fonts\segoeuib.ttf</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Fonts\segoeuii.ttf</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Fonts\segoeuiz.ttf</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\CloseIcon@100.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\CloseIcon@125.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\CloseIcon@150.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\CloseIcon@175.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\CloseIcon@200.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\ConfigIcon@100.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\ConfigIcon@125.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\ConfigIcon@150.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\ConfigIcon@175.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\ConfigIcon@200.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\CreateFence@100.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\CreateFence@125.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\CreateFence@150.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\CreateFence@175.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\CreateFence@200.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\CreateFolderFence@100.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\CreateFolderFence@125.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\CreateFolderFence@150.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\CreateFolderFence@175.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\CreateFolderFence@200.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\FencesSmall@100.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\FencesSmall@125.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\FencesSmall@150.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\FencesSmall@175.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\FencesSmall@200.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\FolderIcon@100.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\FolderIcon@125.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\FolderIcon@150.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\FolderIcon@175.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\FolderIcon@200.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\FolderIcon@225.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\FolderIcon@250.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\FolderIcon@75-.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\MenuIcon@100.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\MenuIcon@125.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\MenuIcon@150.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\MenuIcon@175.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\MenuIcon@200.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\NavigateUpIcon@100.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\NavigateUpIcon@125.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\NavigateUpIcon@150.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\NavigateUpIcon@175.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\NavigateUpIcon@200.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\NavigateUpIcon@225.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\NavigateUpIcon@250.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\PagerBackC.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\PagerBackC@100.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\PagerBackL.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\PagerBackL@100.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\PagerBackR.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\PagerBackR@100.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\PagerBullet.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\PagerBullet@100.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\PagerBulletS.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Images\PagerBulletS@100.png</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Lang\Braz Portuguese\default.lang</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Lang\Canadian French\default.lang</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Lang\Danish\default.lang</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Lang\Dutch\default.lang</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Lang\Finnish\default.lang</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Lang\French\default.lang</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Lang\German\default.lang</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Lang\Italian\default.lang</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Lang\Japanese\default.lang</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Lang\Korean\default.lang</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Lang\Norwegian\default.lang</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Lang\Russian\default.lang</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Lang\Simp Chinese\default.lang</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Lang\Spanish\default.lang</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Lang\Swedish\default.lang</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Lang\Trad Chinese\default.lang</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Layouts\Bottom.fencelayout</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Layouts\BottomRight.fencelayout</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Layouts\BottomRightCorner.fencelayout</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Layouts\Inital0.fencelayout</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Layouts\Inital1.fencelayout</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Layouts\LeftAndRight.fencelayout</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Layouts\Right.fencelayout</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Layouts\RightDouble.fencelayout</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Layouts\TopBottom.fencelayout</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Layouts\TopLeftAndRight.fencelayout</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\Fences.exe.config</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Program Files (x86)\Stardock\Fences\eula.rtf</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
</UninstallFiles>
<UninstallShortcuts>
<Filename>C:\ProgramData\Microsoft\Windows\Start Menu\Programs\Stardock\Fences.lnk</Filename>
</UninstallShortcuts>
<UninstallSupportFiles>
<Filename>C:\Program Files (x86)\Stardock\Fences\Uninstall\IRIMG1.JPG</Filename>
<Filename>C:\Program Files (x86)\Stardock\Fences\Uninstall\IRIMG2.JPG</Filename>
<Filename>C:\Program Files (x86)\Stardock\Fences\Uninstall\Unicode.lmd</Filename>
</UninstallSupportFiles>
<UninstallFolders>
<FolderPath>C:\Program Files (x86)\Stardock</FolderPath>
<FolderPath>C:\Program Files (x86)\Stardock\Fences</FolderPath>
<FolderPath>C:\Program Files (x86)\Stardock\Fences\Uninstall</FolderPath>
<FolderPath>C:\Program Files (x86)\Stardock\Fences\Lang</FolderPath>
<FolderPath>C:\Program Files (x86)\Stardock\Fences\Fonts</FolderPath>
<FolderPath>C:\Program Files (x86)\Stardock\Fences\Images</FolderPath>
<FolderPath>C:\Program Files (x86)\Stardock\Fences\Lang\Braz Portuguese</FolderPath>
<FolderPath>C:\Program Files (x86)\Stardock\Fences\Lang\Canadian French</FolderPath>
<FolderPath>C:\Program Files (x86)\Stardock\Fences\Lang\Danish</FolderPath>
<FolderPath>C:\Program Files (x86)\Stardock\Fences\Lang\Dutch</FolderPath>
<FolderPath>C:\Program Files (x86)\Stardock\Fences\Lang\Finnish</FolderPath>
<FolderPath>C:\Program Files (x86)\Stardock\Fences\Lang\French</FolderPath>
<FolderPath>C:\Program Files (x86)\Stardock\Fences\Lang\German</FolderPath>
<FolderPath>C:\Program Files (x86)\Stardock\Fences\Lang\Italian</FolderPath>
<FolderPath>C:\Program Files (x86)\Stardock\Fences\Lang\Japanese</FolderPath>
<FolderPath>C:\Program Files (x86)\Stardock\Fences\Lang\Korean</FolderPath>
<FolderPath>C:\Program Files (x86)\Stardock\Fences\Lang\Norwegian</FolderPath>
<FolderPath>C:\Program Files (x86)\Stardock\Fences\Lang\Russian</FolderPath>
<FolderPath>C:\Program Files (x86)\Stardock\Fences\Lang\Simp Chinese</FolderPath>
<FolderPath>C:\Program Files (x86)\Stardock\Fences\Lang\Spanish</FolderPath>
<FolderPath>C:\Program Files (x86)\Stardock\Fences\Lang\Swedish</FolderPath>
<FolderPath>C:\Program Files (x86)\Stardock\Fences\Lang\Trad Chinese</FolderPath>
<FolderPath>C:\Program Files (x86)\Stardock\Fences\Layouts</FolderPath>
<FolderPath>C:\ProgramData\Microsoft\Windows\Start Menu\Programs\Stardock</FolderPath>
</UninstallFolders>
<SessionVars>
<Var>
<Name>%ProductName%</Name>
<Value>Stardock Fences 3</Value>
</Var>
<Var>
<Name>%CompanyName%</Name>
<Value>Stardock Software, Inc.</Value>
</Var>
<Var>
<Name>%ProductVer%</Name>
<Value>3.03</Value>
</Var>
<Var>
<Name>%Copyright%</Name>
<Value>Copyright © 1998-2015 %CompanyName%</Value>
</Var>
<Var>
<Name>%CompanyURL%</Name>
<Value>http://www.stardock.com</Value>
</Var>
<Var>
<Name>%WindowTitle%</Name>
<Value>%ProductName% Setup</Value>
</Var>
<Var>
<Name>%WindowTitleUninstall%</Name>
<Value>%ProductName% Uninstaller</Value>
</Var>
<Var>
<Name>%AppFolder%</Name>
<Value>C:\Program Files (x86)\Stardock\Fences</Value>
</Var>
<Var>
<Name>%AppShortcutFolderName%</Name>
<Value>Stardock</Value>
</Var>
<Var>
<Name>%ApplicationDataFolder%</Name>
<Value>C:\Users\x\AppData\Roaming</Value>
</Var>
<Var>
<Name>%ApplicationDataFolderCommon%</Name>
<Value>C:\ProgramData</Value>
</Var>
<Var>
<Name>%DesktopFolder%</Name>
<Value>C:\Users\x\Desktop</Value>
</Var>
<Var>
<Name>%DesktopFolderCommon%</Name>
<Value>C:\Users\Public\Desktop</Value>
</Var>
<Var>
<Name>%FontsFolder%</Name>
<Value>C:\Windows\Fonts</Value>
</Var>
<Var>
<Name>%MyDocumentsFolder%</Name>
<Value>C:\Users\x\Documents</Value>
</Var>
<Var>
<Name>%StartFolder%</Name>
<Value>C:\Users\x\AppData\Roaming\Microsoft\Windows\Start Menu</Value>
</Var>
<Var>
<Name>%StartFolderCommon%</Name>
<Value>C:\ProgramData\Microsoft\Windows\Start Menu</Value>
</Var>
<Var>
<Name>%StartProgramsFolder%</Name>
<Value>C:\Users\x\AppData\Roaming\Microsoft\Windows\Start Menu\Programs</Value>
</Var>
<Var>
<Name>%StartProgramsFolderCommon%</Name>
<Value>C:\ProgramData\Microsoft\Windows\Start Menu\Programs</Value>
</Var>
<Var>
<Name>%StartupFolder%</Name>
<Value>C:\Users\x\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Startup</Value>
</Var>
<Var>
<Name>%StartupFolderCommon%</Name>
<Value>C:\ProgramData\Microsoft\Windows\Start Menu\Programs\StartUp</Value>
</Var>
<Var>
<Name>%CommonDocumentsFolder%</Name>
<Value>C:\Users\Public\Documents</Value>
</Var>
<Var>
<Name>%MyMusicFolder%</Name>
<Value>C:\Users\x\Music</Value>
</Var>
<Var>
<Name>%MyMusicFolderCommon%</Name>
<Value>C:\Users\Public\Music</Value>
</Var>
<Var>
<Name>%MyPicturesFolder%</Name>
<Value>C:\Users\x\Pictures</Value>
</Var>
<Var>
<Name>%MyPicturesFolderCommon%</Name>
<Value>C:\Users\Public\Pictures</Value>
</Var>
<Var>
<Name>%MyVideosFolder%</Name>
<Value>C:\Users\x\Videos</Value>
</Var>
<Var>
<Name>%MyVideosFolderCommon%</Name>
<Value>C:\Users\Public\Videos</Value>
</Var>
<Var>
<Name>%ProgramFilesFolder64%</Name>
<Value>C:\Program Files</Value>
</Var>
<Var>
<Name>%CommonFilesFolder64%</Name>
<Value>C:\Program Files\Common Files</Value>
</Var>
<Var>
<Name>%ProgramFilesFolder%</Name>
<Value>C:\Program Files (x86)</Value>
</Var>
<Var>
<Name>%CommonFilesFolder%</Name>
<Value>C:\Program Files (x86)\Common Files</Value>
</Var>
<Var>
<Name>%SystemFolder%</Name>
<Value>C:\Windows\system32</Value>
</Var>
<Var>
<Name>%WindowsFolder%</Name>
<Value>C:\Windows</Value>
</Var>
<Var>
<Name>%SystemDrive%</Name>
<Value>C:</Value>
</Var>
<Var>
<Name>%TempFolder%</Name>
<Value>C:\Users\x\AppData\Local\Temp</Value>
</Var>
<Var>
<Name>%TempLaunchFolder%</Name>
<Value>C:\Users\x\AppData\Local\Temp\_ir_sf_temp_1</Value>
</Var>
<Var>
<Name>%RegOwner%</Name>
<Value>Windows ÓÃ»§</Value>
</Var>
<Var>
<Name>%RegOrganization%</Name>
<Value></Value>
</Var>
<Var>
<Name>%AppDrive%</Name>
<Value>C:</Value>
</Var>
<Var>
<Name>%DAOPath%</Name>
<Value>C:\Program Files (x86)\Common Files\Microsoft Shared\DAO</Value>
</Var>
<Var>
<Name>%LaunchUserName%</Name>
<Value>x</Value>
</Var>
<Var>
<Name>%LaunchUserDomain%</Name>
<Value>DESKTOP-6TTC28C</Value>
</Var>
<Var>
<Name>%LaunchUserApplicationDataFolder%</Name>
<Value>C:\Users\x\AppData\Roaming</Value>
</Var>
<Var>
<Name>%LaunchUserDesktopFolder%</Name>
<Value>C:\Users\x\Desktop</Value>
</Var>
<Var>
<Name>%LaunchUserMyDocumentsFolder%</Name>
<Value>C:\Users\x\Documents</Value>
</Var>
<Var>
<Name>%LaunchUserStartProgramsFolder%</Name>
<Value>C:\Users\x\AppData\Roaming\Microsoft\Windows\Start Menu\Programs</Value>
</Var>
<Var>
<Name>%LaunchUserStartFolder%</Name>
<Value>C:\Users\x\AppData\Roaming\Microsoft\Windows\Start Menu</Value>
</Var>
<Var>
<Name>%LaunchUserStartupFolder%</Name>
<Value>C:\Users\x\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Startup</Value>
</Var>
<Var>
<Name>%LaunchUserMyMusicFolder%</Name>
<Value>C:\Users\x\Music</Value>
</Var>
<Var>
<Name>%LaunchUserMyPicturesFolder%</Name>
<Value>C:\Users\x\Pictures</Value>
</Var>
<Var>
<Name>%LaunchUserMyVideosFolder%</Name>
<Value>C:\Users\x\Videos</Value>
</Var>
<Var>
<Name>%SourceFilename%</Name>
<Value>C:\Users\x\Downloads\Stardock\Fences_3.03_setup_sd.exe</Value>
</Var>
<Var>
<Name>%SourceFolder%</Name>
<Value>C:\Users\x\Downloads\Stardock</Value>
</Var>
<Var>
<Name>%SourceDrive%</Name>
<Value>C:</Value>
</Var>
<Var>
<Name>%OldDir%</Name>
<Value>\Fences.exe</Value>
</Var>
<Var>
<Name>%AppProgramPath%</Name>
<Value>C:\ProgramData\Microsoft\Windows\Start Menu\Programs\Stardock</Value>
</Var>
<Var>
<Name>%SIDBinary%</Name>
<Value>C:\Users\x\AppData\Local\Temp\_ir_sf_temp_1\GetMachineSID.exe</Value>
</Var>
<Var>
<Name>%UserDownloadsFolder%</Name>
<Value>C:\Users\x\Downloads\Stardock</Value>
</Var>
<Var>
<Name>%RegBinary%</Name>
<Value>C:\Windows\system32\regsvr32.exe</Value>
</Var>
<Var>
<Name>%CrossSellProduct%</Name>
<Value>Start10</Value>
</Var>
<Var>
<Name>%CrossSellDownload</Name>
<Value>http://stardock.cachefly.net/Protected/expiretime=1491278437%3Bbadurl=aHR0cDovL3NkYzEuc3RhcmRvY2suY29tL2N1c3RvbWVycm9ycy80MDQuaHRt/0200d6484bf4d4a5fb1efc1fd3b961e6/setup/Start10_1.53_setup_sd.exe</Value>
</Var>
<Var>
<Name>%CrossSellWeb%</Name>
<Value>http://installers.stardock.com/crosssell/start10-1</Value>
</Var>
<Var>
<Name>%SpaceAvailable%</Name>
<Value>91.56 GB</Value>
</Var>
<Var>
<Name>%SpaceRequired%</Name>
<Value>13.2 MB</Value>
</Var>
<Var>
<Name>%oldBinary%</Name>
<Value>C:\Program Files (x86)\Stardock\Fences\MultiSrv32.exe</Value>
</Var>
<Var>
<Name>%OldApp%</Name>
<Value>C:\Program Files (x86)\Stardock\Fences\1xuninstall.cmd</Value>
</Var>
<Var>
<Name>%AppBinary64%</Name>
<Value>C:\Program Files (x86)\Stardock\Fences\FencesMenu64.dll</Value>
</Var>
<Var>
<Name>%AppBinary32%</Name>
<Value>C:\Program Files (x86)\Stardock\Fences\FencesMenu.dll</Value>
</Var>
<Var>
<Name>%AppBinarySAS%</Name>
<Value>C:\Program Files (x86)\Stardock\Fences\SasUpgrade.exe</Value>
</Var>
<Var>
<Name>%AppBinarySrv%</Name>
<Value>C:\Program Files (x86)\Stardock\Fences\Fences.exe</Value>
</Var>
</SessionVars>
</SUF70UninstallData>
